package com.ruoyi.common.enums;

public enum SysRoleEnum {

    ADMIN("1", "admin"),
    SUPR("2", "管理员"),
    JTGS("3", "泾河产业发展集团"),
    ZGS("4", "子公司"),
    JLDW("5", "监理单位"),
    ZBDW("6", "总包单位"),
    FBDW("7", "分包单位"),
    COMMON("99", "普通角色");

    private final String code;
    private final String info;

    SysRoleEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
